@charset "utf-8";
/* CSS Document */

body {
	color: #5a5a5a;
	background-repeat: repeat-x;
	background-position: top;
	font-family: "Raleway";
	background-color: #FFFFFF;
	background-image: url(../Struttura/BK_Body.gif);
	overflow-x: hidden;
	padding-bottom: 40px;
    }
a.linkgdr  {
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	opacity:1.0;
	margin: 0px;
}

a.linkgdr:hover img {
	filter:alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
	margin:0px;
}
#Top{
	height: 184px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;		
}
#Top_Left {
	float: left;
	width: 80%;
}
#Top_Right {
	float: right;
	width: 20%;
	margin-top: 10px;
	text-align: center;
}
#Top_Right .img {
	float: left;
	margin-right: 5px;
	margin-left: 5px;
}
#Logo {
	margin-top: 7px;
	float: left;
}
#Logo_Scritte {
	float: left;
	margin-top: 55px;
	text-decoration: none;
	width: 438px;
	margin-left: 15px;
}
.Comunedi {
	font-size: 30px;
	color: #999966;
	font-weight: lighter;
	height: 50px;
}
.Brignano {
	font-size: 50px;
	text-decoration: none;
	color: #2C552F;
	margin-top: 5px;
	height: 50px;
}
#Amministrazione {
	background-color:#FFFFFF;
	max-width:960px;
	margin-left: auto;
    *zoom: 1;
	margin-right: auto;
	min-height: 287px;
	background-image: url(../Struttura/Bk_Amministrazione.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
#Pagina {
	background-color:#FFFFFF;
	max-width:960px;
	margin-left: auto;
	*zoom: 1;
	margin-right: auto;
	height: autp;
}
#Pagina_Testo {
	text-align: left;
	width: 90%;
	margin-top: 10px;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	height: auto;
}
#Menu_Pagina {
	float:left;
	text-align: center;
	background-color: #FFF;
	background-image: url(../Struttura/Bk_Footer.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#Contenuto_Pagina {
	width: auto;
	float:left;
	min-height: 520px;
	height: auto;
	padding-top:20px;
	padding-right:20px;
	padding-left:20px;
}
#span_Pagina {
	width:33%;
	float:left;
	margin-top: 10px;
	margin-bottom: 10px;
}
#Menu_Amministrazione {
	width: 270px;
	float:left;
	text-align: center;
	height: 287px;
}
#Etichetta_Menu {
	font-family: Oswald, Arial, Tahoma;
	color: #FFF;
	text-decoration: none;
	width: 70%;
	font-size: 20px;
	text-align: left;
	background-color: #E09E0D;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 25px;
	margin-top: 24px;
	margin-bottom: 10px;
}
#Etichetta_Pagina {
	font-family: Oswald, Arial, Tahoma;
	color: #FFF;
	text-decoration: none;
	width: 70%;
	font-size: 20px;
	text-align: left;
	background-color: #E09E0D;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 25px;
	margin-top: 24px;
	margin-bottom: 10px;
	text-transform: uppercase;
}
#Etichetta_Link {
	font-family: Oswald, Arial, Tahoma;
	color: #E09E0D;
	text-decoration: none;
	width: 70%;
	font-size: 20px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	margin-top: 44px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

#Lista_Menu ul li  {
	text-align: left;
	list-style-type: none;
	font-family: Oswald, Arial, Tahoma;
	font-size: 16px;
	text-decoration: none;
	color: #999;
	height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	width: 80%;
	margin-right: auto;
	margin-left: 10px;
	padding-top: 5px;
}
#Lista_Menu a:hover img {
 opacity:0.5;
}

#Amministrazione li   a{
	color: #999;
}
#Amministrazione li a:hover {
	color: #177DBF;
	text-decoration: none;
}
#News li a:hover {
	color: #177DBF;
	text-decoration: none;
}

#News li a {
	color: #999;
}

#Lista_Pagina ul li  {
	text-align: left;
	list-style-type: none;
	font-family: Oswald, Arial, Tahoma;
	font-size: 16px;
	text-decoration: none;
	color: #999;
	height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	width: 80%;
	margin-right: auto;
	margin-left: 10px;
	padding-top: 5px;
	text-transform: uppercase;
}
#Contenuto_Amministrazione {
	width: 680px;
	float:left;
}
#span_Amministrazione{
	width:33%;
	float:left;
	margin-top: 10px;
	margin-bottom: 10px;
}
#Titolo_News {
	margin-left:auto;
	margin-right:auto;
	font-size: 14px;
	margin-top: 10px;
	text-align: center;
	width: 80%;
	text-transform: uppercase;
	text-decoration: none;
	color: #336633;
	font-weight: bold;
	font-family: "Raleway";
}
#Testo_News  {
	margin-left:auto;
	margin-right:auto;
	font-size: 14px;
	margin-top: 10px;
	text-align: left;
	width: 80%;
	text-transform: lowercase;
	text-decoration: none;
	height: 90px;
}
#Leggi {
	width: 80%;
	margin-left:auto;
	margin-right:auto;
	font-size: 14px;
	font-style: normal;
	color: #F00;
	text-align: left;
	font-family: Raleway;
}

#Immagine_News {
	margin-left:auto;
	margin-right:auto;
	font-size: 11px;
	margin-top: 10px;
	text-align: center;
	width: 80%;
	height: 100px;
	overflow: hidden;
}
#Immagine_News img{
	margin-top: -10px;
}
#News {
	background-color:#FFFFFF;
	max-width:960px;
	margin-left: auto;
    *zoom: 1;
	margin-right: auto;
	min-height: 293px;
	background-image: url(../Struttura/Bk_News.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
#Menu_News {
	width: 270px;
	float:left;
}
#Etichetta_News {
	font-family: Oswald, Arial, Tahoma;
	color: #FFF;
	text-decoration: none;
	width: 70%;
	font-size: 20px;
	text-align: left;
	background-color: #5FA770;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 25px;
	margin-top: 24px;
	margin-bottom: 10px;
}
#Lista_News ul li  {
	text-align: left;
	list-style-type: none;
	font-family: Oswald, Arial, Tahoma;
	font-size: 16px;
	text-decoration: none;
	color: #999;
	height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	width: 80%;
	margin-right: auto;
	margin-left: 10px;
	padding-top: 5px;
}
#Contenuto_News {
	margin-top:24px;
	width: 640px;
	float:left;
	padding-top:0px;
	background-color: #74CF7B;
	height: 252px;
}
#Dati {
	background-color:#5FA770;
	max-width:960px;
	margin-left: auto;
	margin-top:-3px;
	*zoom: 1;
	margin-right: auto;
	background-image: url(../Struttura/Bk_Dati.gif);
	background-repeat: no-repeat;
	background-position: top;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #2A2A2A;
	color: #FFF;
	text-decoration: none;
}
#span_Dati{
	width:33%;
	float:left;
	min-height: 184px;
	padding: 0px;
}
#span_Dati li   {
	list-style-type: none;
}
#span_Dati a:link {
	color: #FFF;
}
#span_Dati a:visited {
	color: #1370B3;
}

#Footer {
	background-color:#FFFFFF;
	max-width:920px;
	margin-left: auto;
	*zoom: 1;
	margin-right: auto;
	background-image: url(../Struttura/Bk_Footer.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	color: #666666;
	text-decoration: none;
	height: 75px;
	padding:10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}
#Footer_Left {
width:68%;
float:left;
}
#Footer_Left img {
float:left;
padding-right:8px;
margin-top: auto;
margin-bottom: auto;
}
#Footer_Right {
width:32%;
float:right;
}
#Copy {
	max-width:920px;
	margin-left: auto;
	margin-right: auto;
	*zoom: 1;
	min-height: 34px;
	background-repeat: no-repeat;
	background-position: bottom;
}
#span_Copy_Left {
	width: 70%;
	float:left;
}
#span_Copy_Right {
	width: 30%;
	float:right;
	text-align:right;
}
/* CUSTOMIZE THE NAVBAR
    -------------------------------------------------- */
    /* Special class on .container surrounding .navbar, used for positioning it into place. */
    .navbar-wrapper {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0;
	z-index: 10;
	margin-top: 4px;
	margin-bottom: 2px; /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
	font-family: Oswald, Arial, Tahoma;
	font-size: 16px;
	text-decoration: none;
    }
.navbar-wrapper .navbar {
    }
    /* Remove border and change up box shadow for more contrast */
    .navbar .navbar-inner {
       border: 0;
      -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.25);
      -moz-box-shadow: 0 0px 0px rgba(0,0,0,.25);
       box-shadow: 0 0px 0px rgba(0,0,0,.25);
    }
    /* Downsize the brand/project name a bit */
    .navbar .brand {
	font-size: 16px;
	font-weight: bold;
	text-shadow: 0 -0px 0 rgba(0,0,0,.5);
	padding-top: 14px;
	padding-bottom: 16px;
    }
    /* Navbar links: increase padding for taller navbar */
    .navbar .nav > li > a {
	height:23px;
	padding: 15px 20px;
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: #FFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	min-width:103px;
	text-align:center;
    }
    /* Offset the responsive button for proper vertical alignment */
    .navbar .btn-navbar {
     margin-top: 10px;
	 margin-right: 30px;
    }
    /* CUSTOMIZE THE CAROUSEL
    -------------------------------------------------- */
    /* Carousel base class */
	
	    /* Carousel base class */
	.carousel-fade .item {
		-webkit-transition: opacity 3s;
		-moz-transition: opacity 3s;
		-ms-transition: opacity 3s;
		-o-transition: opacity 3s;
		transition: opacity 3s;}
	.carousel-fade .active.left {
		left:0;opacity:0;z-index:2;}
	.carousel-fade .next {
		left:0;opacity:1;z-index:1;} 
    .carousel {
	margin-bottom: 0px;
	margin-top: 241px;
    }
    .carousel .container {
      position: relative;
      z-index: 9;
    }
    .carousel-control {
      height: 80px;
      margin-top: 0;
      font-size: 80px;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
      background-color: transparent;
      border: 0;
      z-index: 10;
	margin-left:auto;
	margin-right:auto;

    }
    .carousel .item {
	height: 325px;
    }
    .carousel img {
	position: absolute;
	top: 0;
	left: 0px;
	min-width: 100%;
	height: 325px;
    }
    .carousel-caption {
	background-color: transparent;
	position: static;
	max-width: 550px;
	padding: 0 20px;
	margin-top: 180px;
    }
    .carousel-caption h1,
    .carousel-caption .lead {
      margin: 0;
      line-height: 1.25;
      color: #fff;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
    }
    .carousel-caption .btn {
      margin-top: 10px;
    }
    /* MARKETING CONTENT
    -------------------------------------------------- */
    /* Center align the text within the three columns below the carousel */
    .marketing .span4 {
      text-align: center;
    }
    .marketing h2 {
	font-weight: bold;
	font-family: "Raleway";
	font-size: 14px;
    }
    .marketing .span4 p {
      margin-left: 10px;
      margin-right: 10px;
    }
    /* Featurettes
    ------------------------- */
    .featurette-divider {
      margin: 80px 0; /* Space out the Bootstrap <hr> more */
    }
    .featurette {
      padding-top: 120px; /* Vertically center images part 1: add padding above and below text. */
      overflow: hidden; /* Vertically center images part 2: clear their floats. */
    }
    .featurette-image {
      margin-top: -120px; /* Vertically center images part 3: negative margin up the image the same amount of the padding to center it. */
    }
    /* Give some space on the sides of the floated elements so text doesn't run right into it. */
    .featurette-image.pull-left {
      margin-right: 40px;
    }
    .featurette-image.pull-right {
      margin-left: 40px;
    }
    /* Thin out the marketing headings */
    .featurette-heading {
      font-size: 50px;
      font-weight: 300;
      line-height: 1;
      letter-spacing: -1px;
    }
    /* RESPONSIVE CSS
    -------------------------------------------------- */
@media (min-width: 1201px) {
		      .carousel {
			  width:100%;
			  margin-left:auto;
			  margin-right:auto;
			  }
#Pagina {
	max-width:940px;

}

}
@media (min-width: 980px) {

#Amministrazione {
	background-color:#FFFFFF;
	max-width:960px;
	margin-left: auto;
    *zoom: 1;
	margin-right: auto;
	min-height: 287px;
	background-image: url(../Struttura/Bk_Amministrazione.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
#Menu_Amministrazione {
	width: 270px;
	float:left;
}
#Contenuto_Amministrazione {
	width: 680px;
	float:left;
}
#span_Amministrazione{
	width:33%;
	float:left;
}
#Pagina {
	max-width:940px;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	background-position: bottom;
	height: auto;
}
#Menu_Pagina {
	width: 270px;
	float:left;
}
#Contenuto_Pagina {
	width: 620px;
	height:auto;
	padding-bottom:30px;
}
#span_Pagina{
	width:33%;
	float:left;
}
#Dati{
	text-align:center;
	max-width:900px;
	margin-left: auto;
	*zoom: 1;
	margin-right: auto;
	height: 184px;
	background-image: url(../Struttura/Bk_Dati.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding: 20px;
	background-color:#5FA770;
}
#span_Dati{
	text-align:left;
	width:28%;
	float:left;
	padding-left: 35px;
	padding-top: 10px;
}
#News {
	background-color:#FFFFFF;
	max-width:960px;
	margin-left: auto;
    *zoom: 1;
	margin-right: auto;
	min-height: 293px;
	background-image: url(../Struttura/Bk_News.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
#Menu_News {
	width: 270px;
	float:left;
}
#Contenuto_News {
	width: 640px;
	float:left;
	margin-left:20px;
	margin-right:auto;
	background-image: url(../Struttura/News.gif);
	background-position: right top;
	background-repeat: no-repeat;
}
#Copy {
	width:960px;
	margin-left: auto;
	*zoom: 1;
	margin-right: auto;
	min-height: 24px;
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 10px;
}
.navbar-wrapper{
   width:980px;
   margin-left:auto;
   margin-right:auto;
}
.navbar-inner {
	border-radius: 0;
	margin: 0px 0;
	margin-top:-2px;
	height:53px;
      }
     .featurette {
        height: auto;
        padding: 0;
      }
      .featurette-image.pull-left,
      .featurette-image.pull-right {
        display: block;
        float: none;
        max-width: 40%;
        margin: 0 auto 20px;
      }
.carousel .item {
	max-width:100%;
	height: 266px;
      }
      .carousel img {
		  margin-top:-100px;
	width: auto;
	height: 446px;
      }
   }
                            @media (max-width: 979px) {
#Pagina_Testo {
	text-align: justify;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.row{
}
.carousel-control{
	visibility:hidden;
	}
#Lista_Pagina ul li  {
	text-align: center;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#Etichetta_Pagina {
	width: 80%;
	text-align: center;
}
#Titolo_News {
	font-size: 20px;
	margin-top: 10px;
	text-align: center;
	width: 80%;
	text-transform: uppercase;
	text-decoration: none;
	color: #305A35;
	font-weight: bold;
	font-family: "Raleway";
	font-size: 22px;
}
#Testo_News {
	margin-left:auto;
	margin-right:auto;
	min-height:90px;
}
body {
	background-image: url(../Struttura/BK_Body1.gif);
	background-repeat: repeat-x;
	background-position: top;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
#Top{
	width:95%;
	height: 184px;
}
.container.navbar-wrapper {
	margin-top:28px;
	padding-top:28px;
	margin-bottom: 0;
	width: 92%;
}
	.navbar-wrapper {
	font-family: "Raleway";
	width:92%;
	margin-left:auto;
	margin-right:auto;
    }
.navbar-inner {
	border-radius: 0;
    margin: -20px 0;
      }

      .carousel .item {
	max-width:100%;
	height: 316px;
      }
   .carousel img {
	width: auto;
	height: 380px;
      }
      .featurette {
        height: auto;
        padding: 0;
      }
      .featurette-image.pull-left,
      .featurette-image.pull-right {
        display: block;
        float: none;
        max-width: 40%;
        margin: 0 auto 20px;
      }
.navbar .nav > li > a {
	padding: 15px 20px;
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: #FFF;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #FFF;
	text-align:left;
    }
#Menu_Amministrazione {
	width: 100%;
}
#Contenuto_Amministrazione {
	width: 95%;
	padding-left:20px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
	text-align:center;
}
#span_Amministrazione{
	width: 100%;
	background-color:#FFFFFF;
	padding-bottom:20px;
}
#Menu_Pagina {
	width: 100%;
	text-align: center;
	
}
#Contenuto_Pagina {
	width: 90%;
	padding-left:20px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
#span_Pagina{
	width: 100%;
	background-color:#FFFFFF;
	padding-bottom:20px;
}
.marketing h2 {
	font-weight: bold;
	font-family: "Raleway";
	font-size: 20px;
    }
#Dati{
	width:100%;
	padding:10px;
	margin-left:-10px;
	background-color:#5FA770;
	height:184px;
	font-size:15px;
}
#span_Dati{
	width: 100%;

}
#Dati img {
		width: 100%;
}
#Menu_News {
	width: 100%;
}
#Contenuto_News {
	width: 100%;
	background-color:#74CF7B;
	margin-bottom:30px;
}
#Footer_Left {
width:100%;
	text-align:center;
}
#Footer_Left img {
	/*width:70%;*/
	float:none;
	margin-left:auto;
	margin-right:auto;
	padding-right:8px;
	margin-top: auto;
	margin-bottom: auto;
}
#Footer_Right {
	text-align:center;
	width:100%;
}
#Copy {
	max-width:920px;
	margin-left: auto;
	*zoom: 1;
	margin-right: auto;
	min-height: 24px;
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 10px;
	width: 100%;
}
#span_Copy_Left {
	width: 100%;
	text-align:center;
}
#span_Copy_Right {
	width: 100%;
	text-align:center;
}
#Immagine_News {
	height:120px;
	margin-left:auto;
	margin-right:auto;
	font-size: 11px;
	margin-top: 10px;
	text-align: center;
	width: 70%;
	overflow: hidden;
}
#Immagine_News img{
	margin-top: -10px;
}
#Testo_News{
	height:20px;
}
}
@media (min-width: 768px) and (max-width: 979px) {
	body {
	background-image: url(../Struttura/BK_Body1.gif);
	background-repeat: repeat-x;
	background-position: top;
	/*width: 90%;*/
	margin-right: auto;
	margin-left: auto;
	text-align:center;
}
.row{
/*margin-left:-10px;*/
}
#Lista_Pagina ul li  {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
}
#Logo_Scritte {
	float: left;
	margin-top: 55px;
	text-decoration: none;
	width: 60%;
	margin-left: 15px;
}
.Comunedi {
	font-size: 30px;
	color: #999966;
	font-weight: lighter;
	height: 50px;
}
.Brignano {
	font-size:25px;
	text-decoration: none;
	color: #2C552F;
	margin-top: 5px;
	height: 50px;
	text-align:left;
}
.navbar-wrapper {
width:99%;
margin-left:auto;
margin-right:auto;
    }
.navbar-inner {
	height:53px;
        margin: -22px;
      }
	      .carousel {
	margin-top: 241px;
        margin-left: 0px;
        margin-right: 0px;
      }
.carousel .container {
		margin-top: -30px;
		text-align:left;
		
      }
	  .carousel-caption {
		margin-top: 180px;
		text-align:left;
		
      }
      .carousel .item {
	margin-top: -20px;
	height: 266px;
      }
      .carousel img {
	height: 286px;
      }
	  
	  
#Amministrazione {
	min-height: 287px;
	width: 100%;
	background-color: #FFF;
}
#Menu_Amministrazione {
	width: 100%;
	height:0px;
	visibility:hidden;
}
#Contenuto_Amministrazione {
	width: 94%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
#span_Amministrazione{
	width:33%;
	float:left;
}
#Leggi {
	font-size: 14px;
	font-style: normal;
	text-align: center;
	padding-top:35px;
}
#Dati {
	width: 100%;
	background-color:#5FA770;
	text-align:center;
}
#span_Dati{
	width:31%;
	float:left;
	padding-left:5px;
	padding-right:5px;
		font-size:13px;
 	line-height: 18px;
	text-align:center;
}
#News {
	min-height: 293px;
	width: 100%;
	background-color: #FFF;
}
#Menu_News {
	width: 100%;
	height:0px;
	visibility:hidden;
	background-color: #000000;
}
#Contenuto_News {
	width: 100%;
	float:left;
	min-height: 293px;
}
#Contenuto_Pagina{
	text-align:left;
		padding:30px;	
}
}
@media (max-width: 767px) {
#Amministrazione {
	min-height: 287px;
	width: 100%;
	background-image: none;
	background-color:FFFFFF;
}
#Menu_Amministrazione {
	width: 100%;
	height:0px;
	visibility:hidden;
	background-color: #FFFFFF;
}
#Contenuto_Amministrazione {
	width: 95%;
	background-color:#FFFFFF;
	text-align:center;
}
#span_Amministrazione{
	text-align:center;
	width: 100%;
	margin-left:auto;
	margin-right:auto;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#Testo_News  {
	font-size: 16px;
	text-align: left;
	width: 100%;
	text-decoration: none;
	height: 100px;
}
#Leggi{
	font-size: 16px;
}
#Dati {
	min-height: 580px;
	height:auto;
	width: 100%;
	height:auto;
	background-color:#5FA770;
}
	#span_Dati{
	width: 100%;
	text-align:center;
		font-size:18px;
 	line-height: 22px;
}
#News {
	min-height: 293px;
	width: 100%;
	background-image: none;
	background-color:FFFFFF;
}
#Menu_News {
	width: 100%;
	height:0px;
	visibility:hidden;
}
#Menu_Pagina {
	text-align:center;
	width: 96%;
}
#Contenuto_News {
	width: 100%;
	height:293px;
}
#Top_Right {
	width: 0px;
	visibility:hidden;
}
#Logo_Scritte {
	float: left;
	margin-top: 55px;
	text-decoration: none;
	width: 45%;
	margin-left: 15px;
}
.Comunedi {
	font-size: 20px;
	color: #999966;
	font-weight: lighter;
	height: 50px;
}
.Brignano {
	font-size: 20px;
	text-decoration: none;
	color: #2C552F;
	margin-top: 5px;
	height: 50px;
}
#Amministrazione {
	min-height: 287px;
	max-width: 960px;
}
.navbar-wrapper {
	width:92%;
	margin-left:auto;
	margin-right:auto;
}
.navbar-inner {
	height:51px;
	margin: -21px;
}
.carousel {
      margin-left: -20px;
      margin-right: -20px;
}
.carousel-control{
	visibility:hidden;
}
.carousel .container {
	margin-top: -20px;
}
   .carousel .item {
	margin-top: -20px;
	height: 246px;
      }
      .carousel img {
	height: 246px;
      }
      .carousel-caption {
        width: 65%;
        padding: 0 70px;
        margin-top: 100px;
      }
      .carousel-caption h1 {
        font-size: 30px;
      }
      .carousel-caption .lead,
      .carousel-caption .btn {
        font-size: 18px;
      }

      .marketing .span4 + .span4 {
        margin-top: 40px;
      }

      .featurette-heading {
        font-size: 30px;
      }
      .featurette .lead {
        font-size: 18px;
        line-height: 1.5;
      }

    }
@media (min-width: 480px and max-width:766px) {
#Logo {
	margin-top: 7px;
	float: left;
	width:25%;
}
#Logo_Scritte {
		visibility:hidden;
	padding-top:25px;
	float: right;
	margin-top: 0px;
	text-decoration: none;
	width: 0%;
}
.Comunedi {
	font-size: 10px;
	color: #999966;
	font-weight: lighter;
}
.Brignano {
	font-size: 18px;
	line-height:17px;
	text-decoration: none;
	color: #2C552F;
	margin-top: 5px;
	height: 50px;
}
}
@media (max-width: 479px){
#Amministrazione {
	min-height: 287px;
	width: 100%;
	background-image: none;
	background-color:FFFFFF;
}
#Contenuto_News{
height:350px;	
}
#News {
	min-height: 293px;
	width: 100%;
	background-image: none;
	background-color:FFFFFF;
}
#Dati {
	height:auto;
	width: 100%;
	background-color:#5FA770;
}
#Logo {
	margin-top: 7px;
	float: left;
	width:45%;
}
#Logo_Scritte {
	padding-top:25px;
	float: right;
	margin-top: 0px;
	text-decoration: none;
	width: 45%;
}
.Comunedi {
	font-size: 10px;
	color: #999966;
	font-weight: lighter;
}
.Brignano {
	font-size: 28px;
	line-height:27px;
	text-decoration: none;
	color: #2C552F;
	margin-top: 5px;
	height: 50px;
}
}
